.intro_top1{
	background:url(/images/domain_main.png) no-repeat 0 0px;
	height:43px;
	margin-top: 5px;
}
.intro_top1 h2{
	font-size:16px;
	line-height:32px;
	padding-left:50px;
	color:#e41d00;
	padding-top: 7px;
	font-family:"Microsoft yahei";
	font-weight:normal;
}
.intro_c{ background:#fdfdfd; border-left:#ededed 1px solid; border-right:#ededed 1px solid;}
.intro_c .intro_c_top{
	line-height:200%;
	padding-top: 2px;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 14px;
}
.advantage_title{ height:118px; overflow:hidden; background:url(/images/domain_main.png) no-repeat 0px -63px; padding-left:30px;}
.advantage_title h2{ float:left; font-size:12px; font-family:'宋体'; text-align:center; width:92px; margin-right:6px; height:87px; cursor:pointer;}
.advantage_title h2 span{ width:65px; margin:0 auto; display:block; height:50px; margin-bottom:4px;}
.advantage_title h2 a,.advantage_title h2 a:visited,.advantage_title h2 a:hover{
	display:block;
	width:65px;
	margin:0 auto;
	text-decoration: none;
}
.advantage_title h2.ca_h2_local{ font-weight:bold; color:#097f00; background:url(/images/domain_main.png) no-repeat -514px -191px;}
.advantage_title h2.ca_h2_local a,.advantage_title h2.ca_h2_local a:visited{color:#097f00;}
.advantage_title h2#ca_01 span{ background:url(/images/domain_main.png) no-repeat -146px -185px; }
.advantage_title h2#ca_02 span{ background:url(/images/domain_main.png) no-repeat -69px -185px; }
.advantage_title h2#ca_03 span{ background:url(/images/domain_main.png) no-repeat 0 -185px; }
.advantage_title h2#ca_04 span{ background:url(/images/domain_main.png) no-repeat -210px -185px; }
.advantage_title h2#ca_05 span{ background:url(/images/domain_main.png) no-repeat -281px -185px;}
.advantage_title h2#ca_06 span{ background:url(/images/domain_main.png) no-repeat -352px -185px;}
.advantage_title h2#ca_07 span{ background:url(/images/domain_main.png) no-repeat -429px -185px; }
.advantage_con{ clear:both; height:28px; overflow:hidden; line-height:28px; width:690px; margin:0 auto; color:#097f00; }
.intro_bottom{ background:url(/images/domain_main.png) no-repeat 0 -45px; height:7px; overflow:hidden; margin-bottom:5px; }
/*  top1 end  */

.intro_top2{
	background:url(/images/domain_main.png) no-repeat 0 0px;
	height:43px;
	margin-top: 5px;
}
.intro_top2 h2{
	font-size:16px;
	line-height:32px;
	padding-left:50px;
	color:#e41d00;
	padding-top: 7px;
	font-family:'Microsoft yahei'; 
	font-weight:normal;
}
.intro_c1{}
.intro_top2_main{ width:750px; float:left; background:url(/images/domain_main.png) no-repeat 0 -320px;}
.intro_top2_main_text{ height:36px; margin-top:33px; padding-left:117px;}
.intro_top2_main_text_cx{ height:24px; line-height:24px; width:205px; color:#666;}
.intro_top2_main_text p{ width:208px; float:left; padding-top:6px;}
.intro_top2_main_form{ height:122px; padding-left:34px; padding-top:0px;}

.intro_top2_main1_text{ height:36px; margin-top:33px; padding-left:110px;}
.intro_top2_main1_text_cx{ height:24px; line-height:24px; width:99px; color:#666;}
.intro_top2_main1_text p{ width:100px; float:left; padding-top:6px;}
.intro_top2_main1_form{ height:122px; padding-left:34px; padding-top:0px;}

.intro_top3{
	background:url(/images/domain_main.png) no-repeat 0 -550px;
	height:53px;
	margin-top: 95px;
	padding-top:95px;
}
.intro_c3{
	height:453px;
	background-image: url(/images/domain_main_bg.png);
	background-repeat: repeat-y;
	background-position: 0 3px;
}
.intro_f3{
	background:url(/images/domain_main.png) no-repeat 0 -766px;
	height:23px;
	
}

.big_table {
	
}
.cell_1_1 {
	PADDING-LEFT: 18px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(/images/arrow_1_1.jpg);
	COLOR: #ffffff;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: arial;
	HEIGHT: 28px;
	BACKGROUND-COLOR: #74a021;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.cell_1_2 {
	PADDING-LEFT: 18px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(/images/arrow_1_2.jpg);
	
	COLOR: #ffffff;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: arial;
	HEIGHT: 28px;
	BACKGROUND-COLOR: #545454;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.cell_2_1 {
	PADDING-LEFT: 18px;
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(/images/arrow_0_0.jpg);
	WIDTH: auto;
	COLOR: #434343;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: arial;
	HEIGHT: 28px;
	BACKGROUND-COLOR: #d5e7b4;
	border-top-color: #FFF;
	border-right-color: #878787;
	border-bottom-color: #878787;
	border-left-color: #FFF;
}
.cell_2_2 {
	PADDING-LEFT: 18px;
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(/images/arrow_0_1.jpg);
	WIDTH: 60%;
	COLOR: #51770a;
	BACKGROUND-REPEAT: no-repeat;
	FONT-FAMILY: arial;
	HEIGHT: 28px;
	BACKGROUND-COLOR: #e1e1e1;
	border-top-color: #FFF;
	border-right-color: #878787;
	border-bottom-color: #878787;
	border-left-color: #FFF;
}

/*域名查询结果*/
.gwc_r {
width: 750px;
height:32px

}
.nkm_top ul {
width: 100%;
height: 32px;
float: left;
line-height: 32px;
}
#followa, #followb {
width: 236px;
padding-right: 19px;
}
.nkm_top ul li {
float: left;
font-size: 14px;
text-align: center;
font-weight: bold;
background-color: #E6E6E6;
}
li.current, li.currenta, li.currentc, li.currentd {
background: url(/images/domain/followstep.png) no-repeat 100% 0;
}
li.currenta {
background-position: 100% 34%;
}
li.currentc {
background-position: 100% 68%;
}
li.currentd {
background-position: 100% 99%;
}
.in_red {
width: 100%;
height: 100%;
background-color: #F60;
display: block;
color: white;
}
#in_pink {
background-color: #FEE5D5;
color: #F60;
display: block;
}
.in_pink {
background-color: #FEE5D5;
color: #F60;
display: block;
}
#followb {
width: 236px;
}
#followc {
width: 240px;
}


#zc_result {
width: 713px;
border: 1px solid #E5E5E5;
border-top: 2px solid #F27522;
padding: 16px 20px 20px 15px;
margin-top: 15px;
}
.zc_result, .zc_result_a {
width: 670px;
height: auto;
}
.zc_result li, .zc_result_a li {
width: 670px;
line-height: 34px;
height: 34px;
background: url(/images/domain/line.png) no-repeat;
}
.i_signo, .i_signp {
width: 25px;
height: 16px;
float: left;
background: url(/images/icon/error.png) no-repeat;
background-position: 0px 0px;
cursor: not-allowed;
display: block;
margin-top: 10px;
}
.i_sig{
width: 25px;
height: 16px;
float: left;
background: url(/images/ico_list.gif) no-repeat left 3px;
background-position: 0px 0px;
display: block;
margin-top: 10px;
	}
.graya {
color: #A7A7A7;
font-size: 14px;
}
.r_l {
float: left;
background-color: white;
line-height: 30px;
}

.r_r {
float: right;
background-color: white;
line-height: 30px;
}
.blue {
color: #06C;
}
.red {
	color: #F00;
}
.green {
color: #093;
font-size: 14px;
}
.wantall {
height: 26px;
line-height: 26px;
margin-top: 10px;
margin: 10px 0 0 0px;
float: left;
width: 661px;
}
.To_shopingcar {
height: 30px;
width: 225px;
background-position: 23px 17px;
margin: 0px 0 14px 15px;
color: white;
border: none;
background-color: #FD5C52;
}
.wantall_a {
margin: 7px 5px 0 3px;
display: block;
float: left;
}
.i_signr, .i_signs, .shopall {
width: 100px;
height: 26px;
line-height: 26px;
background: url(/images/domain/shopping.png) no-repeat;
display: inline-block;
margin-left: 6px;
text-align: center;
text-indent: 15px;
cursor: pointer;
}
.i_signr:hover{
width: 100px;
height: 26px;
line-height: 26px;
background: url(/images/domain/shopping_a.png) no-repeat;
color: white;
text-decoration: none;
}
.i_signr a:hover{
	color: white;
	text-decoration: none;
}
.i_signa {
width: 30px;
height: 100%;
float: left;
background: url(/images/domain/signa.png) no-repeat;
}
.leftmain_notice {
background: #FFFFE5;
border: 1px solid #FFCC7F;
height: 28px;
line-height: 28px;
margin-top: 12px;
width: 750px;
padding-left: 5px;
font-size: 13px;
}